@charset "utf-8";
/* CSS Document */

	#Talent_Container {
		width:100%;
		text-align:center;
	}
	#GTU_Talent {
		display:inline-block;
		text-align:center;
		width:100%;
	}
.talent_containers {
    display: inline-block;
    width: 220px;
    padding-right: 2%;
    padding-left: 2%;
    padding-top: 2%;
    margin-bottom: 10px;
    min-width: 220px;
	}
h3 {
	color:#000000 !important;
}	
.talent_images {
		display:inline-block;
		background-position:center center;
		width:145px;
		height:145px;
		background-size:auto 110%;
		border: 1px solid black;
		margin:1px;
		padding:1px;
		outline: 1px solid #eaf0f1;
		outline-offset:5px; 
    	background-size: 100%;
}

.talent_titles {
		display:inline-block;
	}
	.talent_titles h4 {
		margin-bottom:5px;
		font-size: 1em;
	}
	.talent_titles h3 {
		font-size:1.25em;
	}
	.talent_contact {
		display:inline-block;
		width: 100%;
	}
	.talent_contact div {
		display:inline-block;
		width: 37px;
		height: 38px;
	}
	.talent_contact div i {
	font-size: 35px;
	color: gray;
	padding-right: 10px;
	}
	.fa-facebook-official:hover {
		color:#3B5998 ;	
	}
	.fa-instagram:hover {
		color:#517fa6;
	}
	.fa-twitter-square:hover {
		color:#1da1f2;
	}
	.fa-envelope:hover {
		color:#d91c21;
	}
	#News_Anchors {
		display:inline-block;
		text-align:center;
		width:100%;
	}
#Weather_Team {
		display:inline-block;
		text-align:center;
		width:100%;
	}
#Sports_Team {
		display:inline-block;
		text-align:center;
		width:100%;
	}
#Reporters {
		display:inline-block;
		text-align:center;
		width:100%;
	}
.Team_Header {
	    border-bottom:1px solid #0f2db1;
}